Issue #3 open

Support multiple versions of Sage simultaneously

Ivan Andrus
repo owner created an issue

Ideally we should be able to support multiple versions of Sage simultaneously. At the very least sage-command should be (optionally) set dynamically.

Reported by Martin Albrecht.

Comments (2)

  1. Martin Albrecht

    FWIW, just setting sage-command by hand, is good enough for me (for those reading only this, I reported this issue on [sage-devel]). I forgot about this one. Having a nice utility function to do this may or may not be a nice addition though.

  2. Log in to comment